

    @font-face {
      font-family: Rainyhearts;
      src: url('/fonts/rainyhearts.TTF');
    }
    @font-face {
      font-family: SF Rounded;
      src: url('/fonts/FontsFree-Net-SF-Pro-Rounded-Bold.ttf');
    }

  body {
    overflow-x: hidden;
    background-color: #333;
    background-image: url('https://i.postimg.cc/MGgTct0w/i40-bg-polkadot.gif');
    margin:0;
    font-family: Rainyhearts;
  }
 a {
  color:pink;
  text-shadow: 0px 0px 3px white;
 }
     h1, h2, h3 {
      text-shadow: 0px 0px 12px rgb(255, 125, 205);
      color: white;
      font-family: SF Rounded;
     }
     h1 {
      font-size: 64px;
     }
     .center {
      display: block;
      margin-right: auto;
      margin-left: auto;
      text-align:center;
     }
    
  #labels {
    margin-bottom: 20px;
  }
  
  .label {
    margin-right: 10px;
    padding: 5px 10px;
    border: 1px solid #eda7d5;
    background-color: #f088b0;
    border-radius: 9px;
    cursor: pointer;
    text-decoration: none;
    color: rgb(255, 245, 240);
    text-shadow: rgb(40, 28, 14) 0px 4px 4px;
    font-size: 18px;
    font-family: SF Rounded;
    box-shadow: 0px 2px 9px #fff;
  }
  
  .label:hover {
    font-size: 22px;
    background-color: #333;
  }

  .post-labels {
    margin-top: 10px;
  }
  
  .post-labels span {
    margin-right: 5px;
    padding: 3px 8px;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
   
  }

  .post {
    border-radius: 9px;
    border: solid 2px pink;
    box-shadow: 0 0 12px pink;
    height: 100%;
    background-color: #222222f1;
    color:#fff;
    font-size:22px;
    text-shadow: 0px 10px 8px #000;
    width:90%;
    margin-top: 15px;
   margin-left:auto;
   margin-right:auto;
   margin-bottom:50px;
     padding: 20px;
  }

  .postnav {
      display:flex;
      justify-content: space-between;
      padding:20px;
      margin: auto;
      font-size: 22px;
      
  }

  @media (max-width: 600px) {
    body {
      font-size: 16px;
    }
    .post img {
      margin-right: auto;
      margin-left: auto;
  }
 
}

